extends layout

block content
    section.wrapper.site-min-height
        h3
            i.fa.fa-angle-right
            |  Lista de Ejercicios
        .row.mt
            .col-lg-12
                p Visualiza y edita los ejercicios desde aqui.

        .row.mt
            .col-md-12
                .content-panel
                    table.table.table-striped.table-advance.table-hover
                        h4
                            a(href='/ADMIN/excercise/new') Crear Nuevo Ejercicio
                        hr
                        thead
                            tr
                                th
                                    i.fa.fa-bullhorn
                                    |  Ejercicio
                                th.hidden-phone
                                    i.fa.fa-question-circle
                                    |  Descripción
                                th
                                    i.fa.fa-bookmark
                                    |  Musculos
                                th

                        tbody
                            each exercise in excercises
                                tr
                                    td #{exercise.ejercicio}
                                    td.hidden-phone #{exercise.descripcion}
                                    td #{exercise.musculos}
                                    td
                                        a(href="/ADMIN/excercise/#{exercise._id}")
                                            button.btn.btn-primary.btn-xs
                                                i.fa.fa-pencil
                                        a(href="excercise/#{exercise._id}/delete/")
                                            button.btn.btn.btn-danger.btn-xs
                                                i.fa.fa-trash-o
                                            //(data-toggle='modal', data-target='#myModal')
                                        //#myModal.modal.fade(tabindex='-1', role='dialog', aria-labelledby='myModalLabel', aria-hidden='true')
                                            .modal-dialog
                                                .modal-content
                                                    .modal-header
                                                        button.close(type='button', data-dismiss='modal', aria-hidden='true') &times;
                                                        h4#myModalLabel.modal-title Eliminar
                                                    .modal-body
                                                        | ¿Está seguro de eliminar el ejercicio #{exercise.ejercicio}?
                                                    .modal-footer
                                                        button.btn.btn-default(type='button', data-dismiss='modal') No
                                                        a(href="excercise/#{exercise._id}/delete/")
                                                            button.btn.btn-primary(type='button') Si, Borralo
